## libhtml-scrubber-perl 0.09

=== debian/changelog ===
libhtml-scrubber-perl (0.09-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * New upstream release (Closes: #409672)
  * Added debian/source/format
  * Standardized watch file
  * Updated standards version to 3.9.2
  * Depersonalized long description
  * Refreshed copyright
  * Refreshed rules and upped debhelper versioned dependency
  * Updated dependencies

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 15 Apr 2011 13:01:31 +0100

libhtml-scrubber-perl (0.08-4) unstable; urgency=low

  * New maintainer.
  * Update debian/copyright.
  * Upgrade to debhelper compatibility level 5.

 -- Niko Tyni <ntyni@iki.fi>  Mon,  4 Dec 2006 23:34:10 +0200

libhtml-scrubber-perl (0.08-3) unstable; urgency=low

  * Moved debhelper to Build-Depends
  * Switched to my debian.org email address throughout

 -- Stephen Quinney <sjq@debian.org>  Wed, 21 Jun 2006 18:44:20 +0100

libhtml-scrubber-perl (0.08-2) unstable; urgency=low

  * debian/watch - Updated URL to stop lookups randomly failing.

 -- Stephen Quinney <sjq@debian.org>  Sat, 11 Jun 2005 14:17:10 +0100

libhtml-scrubber-perl (0.08-1) unstable; urgency=low

  *  Inital release, closes: #256642.

 -- Stephen Quinney <sjq@debian.org>  Fri,  2 Jul 2004 11:46:04 +0100
