=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Scrubber/   .*/HTML-Scrubber-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
