## libhtml-scrubber-perl 0.14

=== debian/changelog ===
libhtml-scrubber-perl (0.14-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata.

  * Import upstream version 0.14.
  * Update years of upstream copyright.
  * Remove version from libmodule-build-perl build dependency.
  * Declare compliance with Debian Policy 3.9.6.
  * Add more build dependencies.
    Three of the four are never used but their presence is checked for.
  * Mark package as autopkgtest-able.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 14:04:05 +0200
