=== debian/control ===
Source: libhtml-scrubber-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libhtml-parser-perl,
                     libtest-cpan-meta-perl,
                     libtest-eol-perl,
                     libtest-memory-cycle-perl,
                     libtest-notabs-perl,
                     perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-scrubber-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-scrubber-perl.git
Homepage: https://metacpan.org/release/HTML-Scrubber
Testsuite: autopkgtest-pkg-perl

Package: libhtml-scrubber-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: Perl extension for scrubbing/sanitizing html
 If you want to "scrub" or "sanitize" html input in a reliable and
 flexible fashion, then HTML::Scrubber is for you.
 .
 The author was not satisfied with HTML::Sanitizer because it
 is based on HTML::TreeBuilder, so he write something similar that works
 directly with HTML::Parser.
