## libhtml-scrubber-perl 0.15

=== debian/changelog ===
libhtml-scrubber-perl (0.15-1) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Remove trailing blank lines from debian/{changelog,control}
  * Fix tense in long package description.

  [ gregor herrmann ]
  * Import upstream version 0.15
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 21:02:46 +0100
