=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Niko Tyni <ntyni@iki.fi>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl,
@@ -27,7 +27,6 @@
  If you want to "scrub" or "sanitize" html input in a reliable and
  flexible fashion, then HTML::Scrubber is for you.
  .
- The author was not satisfied with HTML::Sanitizer because it
- is based on HTML::TreeBuilder, so he write something similar that works
+ The author was not satisfied with HTML::Sanitizer because it is based
+ on HTML::TreeBuilder, so he wrote something similar that works
  directly with HTML::Parser.
-
