=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Scrubber   .*/HTML-Scrubber-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
