## libhtml-scrubber-perl 0.17

=== debian/changelog ===
libhtml-scrubber-perl (0.17-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Florian Schlichting ]
  * Import upstream version 0.17
  * Update upstream metadata
  * Drop build-dependency on M::B after switch to EU::MM
  * Bump copyright years
  * Add build-dependency on Test::Differences
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Sat, 11 Nov 2017 14:34:29 +0100
