=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl,
                      libtest-cpan-meta-perl,
+                     libtest-differences-perl,
                      libtest-eol-perl,
                      libtest-memory-cycle-perl,
                      libtest-notabs-perl,
                      perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-scrubber-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-scrubber-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-scrubber-perl.git
 Homepage: https://metacpan.org/release/HTML-Scrubber
 Testsuite: autopkgtest-pkg-perl
