=== debian/control ===
Source: libhtml-scrubber-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhtml-parser-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-memory-cycle-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-scrubber-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-scrubber-perl.git
Homepage: https://metacpan.org/release/HTML-Scrubber

Package: libhtml-scrubber-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl
Description: Perl extension for scrubbing/sanitizing html
 If you want to "scrub" or "sanitize" html input in a reliable and
 flexible fashion, then HTML::Scrubber is for you.
 .
 The author was not satisfied with HTML::Sanitizer because it is based
 on HTML::TreeBuilder, so he wrote something similar that works
 directly with HTML::Parser.
