=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Scrubber   .*/HTML-Scrubber-v?@ANY_VERSION@@ARCHIVE_EXT@$
